Before installing and configuring the Management Pack, ensure your system meets the following requirements:

vRealize Operations Requirements SolarWinds Requirements
Version(s)

vRealize Operations, version 6.3+ (Enterprise edition)

SolarWinds Network Performance Monitor (NPM)

  • Software versions 10.4+
  • Orion REST API 2.0+
Connection vROps hostname or IP address

The Management Pack collects data from a SolarWinds NPM instance using the Orion 2.0 REST API via port 17778.

A SolarWinds hostname (or IP address) is required to direct the Management Pack to the data source.

Note: IPv4/IPv6 is supported.
Credentials vROps User Name/Password with access to vRealize Suite API is required

A SolarWinds User Name/Password is required to log in to the data source.

Least Privileged User Requirements: No special user privileges are required for the Management Pack. SolarWinds guest user access is the least privileged user.